<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<BitComet>
  <Settings>
  	<AutoLoginPassport>false</AutoLoginPassport>
    <SystemTrayHandle>68240,150</SystemTrayHandle>
    <ClientVersion>1.42</ClientVersion>
    <ClientInstallID>982b9b43124111fbdf3f2cac04643c37</ClientInstallID>
    <ListOrderTask>0,1,2,3,4,5,6,11,12,13,15,16,7,8,9,10,14,17,18,19,20,21,22,23,24,25</ListOrderTask>
    <ListOrderFile>0,1,2,3,4,5,6,7</ListOrderFile>
    <ListOrderPeer>0,1,2,3,4,5,6,7,8,9,10,12,11,13</ListOrderPeer>
    <ListOrderLog>0,1</ListOrderLog>
    <ListSizeTask>903,29,29,29,29,89,49,0,0,0,0,59,59,69,0,93,51,0,0,0,0,0,0,0,0,0</ListSizeTask>
    <ListSizeFile>293,29,79,43,75,75,160,80</ListSizeFile>
    <ListSizePeer>141,50,96,63,57,69,67,39,63,63,96,0,250,0</ListSizePeer>
    <ListSizeLog>137,800</ListSizeLog>
    <LastAdCacheClearDate>17005</LastAdCacheClearDate>
    <AddIEContextMenu>false</AddIEContextMenu>
    <CaptureIEDownload>false</CaptureIEDownload>
    <DefaultBtClient>false</DefaultBtClient>
    <AssociateMagnetURI>false</AssociateMagnetURI>
    <DisableDownloadConfirmDlg>false</DisableDownloadConfirmDlg>
    <ListenPort>7694</ListenPort>
    <EdListenPort>16695</EdListenPort>
    <DefaultDownloadPath>C:\Downloads</DefaultDownloadPath>
    <LastAutoUpdateCheckDate>1469267876</LastAutoUpdateCheckDate>
    <SitePassword>9ee936a2e485af05335f6f33bbe0e32803387debcf93465727dae02c59c5e4560590696d2853ab47fa</SitePassword>
    <FloatingWindowPos>32803,32767</FloatingWindowPos>
    <FloatingWindowSizeDrawing>36,36</FloatingWindowSizeDrawing>
    <DefaultIEDownloadTool>false</DefaultIEDownloadTool>
    <ServerListNew></ServerListNew>
    <TotalUpload>1096</TotalUpload>
    <TotalDownload>7919</TotalDownload>
    <DirCandidate>C:\Downloads</DirCandidate>
    <WebInterfacePort>9435</WebInterfacePort>
    <AllTaskTags>Video;Software;Music;Picture</AllTaskTags>
    <TaskinfoTabOrder>0,1,2,3,4,5,6,7,8,9,10,11</TaskinfoTabOrder>
    <TorrentinfoTabOrder>0,1,2,3</TorrentinfoTabOrder>
  </Settings>
</BitComet>
